.fcf-form-wrap {
    max-width: 500px;
    /*padding: 30px;*/
    border-radius: 4px;
   /* background-color: #ffffff;*/
}

#fcf-form {
    /*background-color: #ffffff;*/
    color: #000;
}

#fcf-thank-you {
    color: #000;
}

.fcf-label {
    color: #000;
}

.fcf-strong {
    color: #000;
}

.fcf-input, .fcf-textarea, .fcf-select select {
    background-color: #ffffff;
    border-color: #7d7d7d;
    color: #000;
}

.fcf-input:focus, .fcf-textarea:focus, .fcf-select select:focus, .fcf-input:active, .fcf-textarea:active, .fcf-select select:active, .fcf-input:hover, .fcf-textarea:hover, .fcf-select select:hover {
    border-color: #606060;
    box-shadow: none;
}

.fcf-select:not(.is-multiple):not(.is-loading)::after {
    border-color: #606060;
}

.fcf-file-label:hover .fcf-file-cta {
    background-color: #f17803;
    color: #ffffff;
}

.fcf-file-label:hover .fcf-file-name {
    border-color: #dbdbdb;
}

.fcf-file-label:active .fcf-file-cta {
    background-color: #f17803;
    color: #ffffff;
}

.fcf-file-label:active .fcf-file-name {
    border-color: #cfcfcf;
}

.fcf-file-cta {
    background-color: #f04001;
    border-color: #dbdbdb;
    color: #ffffff;
}

.fcf-file-name {
    background-color: #ffffff;
    border-color: #dbdbdb;
}

.fcf-button.is-link {
    background-color: #393939;
    color: #ffffff;
}

.fcf-button.is-link:hover {
    background-color: #252424;
    color: #ffffff;
}

.fcf-button.is-link[disabled] {
    background-color: #252424;
    border-color: transparent;
    box-shadow: none;
}

.fcf-attribution {
    color: #363636;
    text-align: right;
    padding-top: 10px;
}

.fcf-attribution-link {
    color: #363636;
}
/*---------Form--------------*/
/*prio-soft floating contact form*/

.form-parent {
  width:440px;height:auto;
  background: transparent url(../../img/contast-btn.png) no-repeat left 54px bottom; position:fixed;top:80px;right: -260px;z-index:99;transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.form-parent:hover {right:0;}
.cc-float-form {background:-moz-linear-gradient(top, #0bb1ed 5%, #0f7fc0 100%);background:-webkit-linear-gradient(top, #0bb1ed 5%, #0f7fc0 100%);background:-o-linear-gradient(top, #0bb1ed 5%, #0f7fc0 100%);    background:-ms-linear-gradient(top, #0bb1ed 5%, #0f7fc0 100%);    background:linear-gradient(to bottom, #0bb1ed 5%, #0f7fc0 100%);color:#fafafa;padding:10px;    width:250px;border:0px solid #035b7a;    border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; margin-left:185px;}
#ContactForm1 {display:none;}
.contact-form-area {background-color: #ffffff; width: 245px;padding: 6px 0px;border: 0px solid #111;/*box-shadow: 2px 2px 2px #111 inset;    -webkit-box-shadow: 2px 2px 2px #111 inset;*/font-family:Verdana, Geneva, sans-serif;color:#000;font-size: 12px;}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	.form-parent:hover {right:10px;}
 
}

@media (max-width: 767px) {
  .form-parent:hover {right:10px;}
}
